src: |
  SELECT t_type_sejour.oid AS type_sejour_id,
      t_type_sejour.code AS type_sejour_code,
      t_type_sejour.texte AS type_sejour_texte,
      t_type_sejour.section_id AS type_sejour_section_id,
      t_type_sejour.section_code AS type_sejour_section_code,
      t_type_sejour.section_texte AS type_sejour_section_texte
     FROM activite.t_type_sejour;